filename = 'appleskin-fabric-mc1.21.9-3.0.7.jar'
name = 'AppleSkin'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'appleskin-fabric-mc1.21.9-3.0.7.jar'

[download]
hash = 'a95d28e65583081b13e3c980690ee54042a5ed74'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7075567
project-id = 248787